<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android" >

    <item
        android:bottom="0dp"
        android:left="0dp"
        android:right="0dp"
        android:top="1dp">
        <shape android:shape="rectangle" >
            <stroke
                android:width="2dp"
                android:color="@android:color/holo_blue_light" />

            <solid android:color="@android:color/transparent" />

        </shape>
    </item>
</layer-list>